@charset "utf-8";
/* CSS Document 20210727 updata */
.fk ul.link1 { color: #666666; font-family: "微软雅黑"; font-size: 14px; left: 50%; margin-left: 504px; position: fixed; text-align: center; top: 41%; width: 100px; z-index: 999; height:260px }
.fk ul.link1{}
.fk ul.link1 li{ background:#1348a4; border-radius:5px; width:80px; height:80px; margin-bottom:10px}
.fk ul.link1 li a{ width:80px; height:80px; display:block; position:absolute; z-index:9992}
.fk ul.link1 li .a1{ background:url(/Template/6990/Image/fbh210727_twzbIco.png) no-repeat;}
.fk ul.link1 li .a2{ background:url(/Template/6990/Image/fbh210727_fbydIco.png) no-repeat}
.fk ul.link1 li .a3{ background:url(/Template/6990/Image/fbh210727_ywslIco.png) no-repeat}
.bdshare-button-style0-16 a, .bdshare-button-style0-16 .bds_more{ padding-left:0; margin:0}

.fbhbjcl {
  margin-top: 10px;
}
.fbhbjcl .title {
  width: 100%;
  height: 40px;
  background: url("http://www.scio.gov.cn/Template/6587/Image/liveabstract_bg02.png") no-repeat center;
}
.fbhbjcl .title span {
  font-size: 22px;
  line-height: 40px;
  background: #1348a4;
  border-right: 4px #fff solid;
  color: #fff;
  display: inline-block;
  width: 180px;
  text-align: center;
  font-weight: bold;
}
.fbhbjcl .title a {
  color: #fff;
}
.fbhbjcl .abstract {
  padding: 20px 0;
}
.fbhbjcl .abstract ul li {
  line-height: 36px;
  font-size: 18px;
  color: #333333;
}
.fbhbjcl .abstract ul li a {
  color: #333333;
}
.fbhbjcl .abstract ul li .listleft {
    display: block;
    width: 17px;
    height: 31px;
    background: url(/Template/6990/Image/icoF.png) 0 7px no-repeat;
    margin: 0 10px;
    float: left;
}
.fbhbjcl .abstract ul li {

}
.fbhbjcl .abstract ul li span.sp {
  background: url(http://www.scio.gov.cn/Template/6587/Image/video_1.jpg);
  width: 19px;
  height: 10px;
  display: inline-block;
  margin-left: 10px;
}